.version.from_order_to_delivery /* version checker */
{
	color: #000007;
	background-color: #BFB962;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 946px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 9px;
}

#pu114
{
	width: 0.01px;
	margin-left: 1px;
}

#u114
{
	z-index: 4;
	width: 776px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u102
{
	z-index: 2;
	width: 145px;
	margin-right: -10000px;
	left: 804px;
}

#menuu121
{
	z-index: 7;
	width: 946px;
	margin-top: 8px;
}

#u122
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
}

#u125
{
	width: 154px;
	padding-bottom: 6px;
}

#u125:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u125:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 158px;
}

#u226
{
	width: 154px;
	padding-bottom: 6px;
}

#u125.MuseMenuActive,#u226:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u226:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u229-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u125.MuseMenuActive #u127-4,#u226:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u226:active #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u226:hover #u227
{
	margin: 0px -10000px 0px 0px;
}

#u226:active #u227
{
	margin: 0px -10000px 0px 0px;
}

#u393
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u393:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u395-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u393:hover #u395-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u393.MuseMenuActive,#u405:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u407-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u393.MuseMenuActive #u395-4,#u405:hover #u407-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u414
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u405.MuseMenuActive,#u414:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u415-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u405.MuseMenuActive #u407-4,#u414:hover #u415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 316px;
}

#u138
{
	width: 154px;
	padding-bottom: 6px;
}

#u226.MuseMenuActive,#u138:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u226.MuseMenuActive #u229-4,#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 474px;
}

#u147
{
	width: 154px;
	padding-bottom: 6px;
}

#u138.MuseMenuActive,#u147:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u149-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u138.MuseMenuActive #u140-4,#u147:hover #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	z-index: 53;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u226.MuseMenuActive #u227,#u147:hover #u148
{
	margin: 0px -10000px 0px 0px;
}

#u147:active #u148
{
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u414.MuseMenuActive,#u419:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u421-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u414.MuseMenuActive #u415-4,#u419:hover #u421-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u429
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u419.MuseMenuActive,#u429:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u430-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u419.MuseMenuActive #u421-4,#u429:hover #u430-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u438
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u429.MuseMenuActive,#u438:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u441-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u429.MuseMenuActive #u430-4,#u438:hover #u441-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 632px;
}

#u272
{
	width: 154px;
	padding-bottom: 6px;
}

#u147.MuseMenuActive,#u272:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u272:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u275-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u147.MuseMenuActive #u149-4,#u272:hover #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u272:active #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u273
{
	z-index: 80;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u147.MuseMenuActive #u148,#u272:hover #u273
{
	margin: 0px -10000px 0px 0px;
}

#u272:active #u273
{
	margin: 0px -10000px 0px 0px;
}

#u443
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u438.MuseMenuActive,#u443:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u445-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u443:hover #u445-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u453
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u443.MuseMenuActive,#u453:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u455-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u443.MuseMenuActive #u445-4,#u453:hover #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u462
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u453.MuseMenuActive,#u462:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u465-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u453.MuseMenuActive #u455-4,#u462:hover #u465-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u462.MuseMenuActive,#u467:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u470-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u462.MuseMenuActive #u465-4,#u467:hover #u470-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u474
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u467.MuseMenuActive,#u474:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u467.MuseMenuActive #u470-4,#u474:hover #u477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u481
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u474.MuseMenuActive,#u481:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u484-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u474.MuseMenuActive #u477-4,#u481:hover #u484-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u488
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u481.MuseMenuActive,#u488:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u490-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u481.MuseMenuActive #u484-4,#u488:hover #u490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u495
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u488.MuseMenuActive,#u495:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u498-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u488.MuseMenuActive #u490-4,#u495:hover #u498-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u502
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u495.MuseMenuActive,#u502:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u495.MuseMenuActive #u498-4,#u502:hover #u503-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u509
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u502.MuseMenuActive,#u509:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u512-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u502.MuseMenuActive #u503-4,#u509:hover #u512-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u516
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u509.MuseMenuActive,#u516:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u518-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u509.MuseMenuActive #u512-4,#u516:hover #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u516.MuseMenuActive #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 790px;
}

#u154
{
	width: 154px;
	padding-bottom: 6px;
}

#u272.MuseMenuActive,#u154:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u154:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u154.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u157-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u272.MuseMenuActive #u275-4,#u154:hover #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u154:active #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	z-index: 155;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u272.MuseMenuActive #u273,#u154:hover #u155
{
	margin: 0px -10000px 0px 0px;
}

#u154:active #u155
{
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u155
{
	margin: 0px -10000px 0px 0px;
}

#u230,#u145,#u276,#u152
{
	width: 120px;
	top: 25px;
}

#u523
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u516.MuseMenuActive,#u523:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u525-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u438.MuseMenuActive #u441-4,#u523:hover #u525-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u231,#u392,#u404,#u411,#u146,#u418,#u428,#u435,#u277,#u442,#u452,#u459,#u466,#u473,#u480,#u487,#u494,#u501,#u508,#u515,#u153,#u522,#u532
{
	width: 120px;
}

#u533
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u523.MuseMenuActive,#u533:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u523.MuseMenuActive #u525-4,#u533:hover #u535-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive #u535-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u120
{
	z-index: 6;
	width: 945px;
	padding-bottom: 15px;
	margin-top: 696px;
}

#u263-4
{
	z-index: 174;
	width: 138px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 393px;
}

#u262-4
{
	z-index: 170;
	width: 187px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 723px;
}

body
{
	position: relative;
	min-width: 946px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

